<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="13771" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13772"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="AGA-Rasheeq-Regular.ttf">
            <string>AGARasheeqV.2</string>
        </array>
        <array key="PROXIMANOVA-SEMIBOLD_1.OTF">
            <string>ProximaNova-Semibold</string>
        </array>
        <array key="ProximaNova-Regular.otf">
            <string>ProximaNova-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ProviderHomeVC" customModule="CarWash" customModuleProvider="target">
            <connections>
                <outlet property="btnAddService" destination="Nfc-Uz-OND" id="vfm-9B-yre"/>
                <outlet property="filterFooterView" destination="xli-Gh-Vu7" id="gnp-4v-ai3"/>
                <outlet property="filterTableView" destination="oF3-l2-K3y" id="4Fc-as-htF"/>
                <outlet property="filterView" destination="0eO-NY-wvE" id="yua-7c-Xcu"/>
                <outlet property="labelNoNotification" destination="Ibm-JM-Sg7" id="LFF-33-Idl"/>
                <outlet property="lblSubTitle" destination="zdb-xG-mFM" id="dkR-XV-hLA"/>
                <outlet property="lblTitle" destination="2nk-dk-bTe" id="941-Rq-0BT"/>
                <outlet property="notificationBgImage" destination="KSa-7I-lja" id="7Nc-rV-kQ5"/>
                <outlet property="notificationView" destination="hO8-Di-aRI" id="zJF-RP-COe"/>
                <outlet property="searchBar" destination="kHD-qu-XvI" id="6xY-vb-L0o"/>
                <outlet property="searchView" destination="ZU4-AF-d7L" id="Ltf-Tj-oQL"/>
                <outlet property="submitButton" destination="eHi-zK-PRb" id="Zsx-6e-Q8p"/>
                <outlet property="tblHome" destination="5mC-Jp-avQ" id="Y5z-J6-j8F"/>
                <outlet property="tblNotification" destination="tvR-wa-9ip" id="a2n-Q6-0fJ"/>
                <outlet property="view" destination="iN0-l3-epB" id="o7d-wx-fPA"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="1" sectionHeaderHeight="1" sectionFooterHeight="1" translatesAutoresizingMaskIntoConstraints="NO" id="5mC-Jp-avQ">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="657"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="Gvz-T0-RFb"/>
                        <outlet property="delegate" destination="-1" id="ZGd-Ya-FEN"/>
                    </connections>
                </tableView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2nk-dk-bTe">
                    <rect key="frame" x="38" y="140" width="300" height="48"/>
                    <string key="text">You dont have any services added in your account. Would you like to add a service.
</string>
                    <fontDescription key="fontDescription" name="ProximaNova-Semibold" family="Proxima Nova" pointSize="16"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" textAlignment="right" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zdb-xG-mFM">
                    <rect key="frame" x="36" y="224" width="303" height="87"/>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="zdb-xG-mFM" secondAttribute="height" multiplier="313:90" id="WMk-MI-UJI"/>
                    </constraints>
                    <string key="text">لوريم إيبسوم دولور سيت أميت، كونسكتيتور أديبيسشينغ إليت. إينيان يويسمود بيبندوم لوريت. بروين غرافيدا دولور سيت أميت لاكوس أركسان إت فيفيرا جوستو كومود</string>
                    <fontDescription key="fontDescription" name="AGARasheeqV.2" family="AGA Rasheeq V.2 رشيق" pointSize="18"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Nfc-Uz-OND">
                    <rect key="frame" x="224" y="144" width="114" height="40"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="114" id="6B2-Sc-XMx"/>
                        <constraint firstAttribute="height" constant="40" id="R5h-Er-xcI"/>
                    </constraints>
                    <connections>
                        <action selector="addService" destination="-1" eventType="touchUpInside" id="Kpb-Lk-RfP"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Taa-VY-m1K">
                    <rect key="frame" x="302" y="550" width="59" height="59"/>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="Taa-VY-m1K" secondAttribute="height" multiplier="1:1" id="0kL-AR-6aE"/>
                        <constraint firstAttribute="width" constant="59" id="k1v-MI-6a2"/>
                    </constraints>
                    <state key="normal" image="plus"/>
                    <connections>
                        <action selector="addService" destination="-1" eventType="touchUpInside" id="VGd-U3-j55"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" red="0.96852236989999996" green="0.96868795159999999" blue="0.96851199870000004" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="zdb-xG-mFM" firstAttribute="top" secondItem="2nk-dk-bTe" secondAttribute="bottom" constant="36" id="1dh-yr-eik"/>
                <constraint firstItem="2nk-dk-bTe" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="centerY" multiplier="140:333.5" id="5aW-Yt-0DO"/>
                <constraint firstAttribute="trailing" secondItem="Nfc-Uz-OND" secondAttribute="trailing" constant="37" id="EJY-Yw-0gX"/>
                <constraint firstAttribute="trailing" secondItem="zdb-xG-mFM" secondAttribute="trailing" constant="36" id="Fpi-yn-KIW"/>
                <constraint firstItem="5mC-Jp-avQ" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="OAo-iR-6Iq"/>
                <constraint firstItem="5mC-Jp-avQ" firstAttribute="bottom" secondItem="iN0-l3-epB" secondAttribute="bottom" constant="-10" id="RfG-k1-VXF"/>
                <constraint firstItem="5mC-Jp-avQ" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="T3K-1g-uGF"/>
                <constraint firstItem="5mC-Jp-avQ" firstAttribute="trailing" secondItem="iN0-l3-epB" secondAttribute="trailing" id="Wmr-kL-lDU"/>
                <constraint firstAttribute="trailing" secondItem="2nk-dk-bTe" secondAttribute="trailing" constant="37" id="c2P-Oj-n8J"/>
                <constraint firstAttribute="trailing" secondItem="Taa-VY-m1K" secondAttribute="trailing" constant="14" id="e0i-SS-73g"/>
                <constraint firstAttribute="bottom" secondItem="Taa-VY-m1K" secondAttribute="bottom" constant="58" id="fYe-x1-zcB"/>
                <constraint firstItem="zdb-xG-mFM" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="36" id="u0k-lP-lsE"/>
                <constraint firstItem="Nfc-Uz-OND" firstAttribute="centerY" secondItem="2nk-dk-bTe" secondAttribute="centerY" id="v3L-Ut-N9m"/>
                <constraint firstItem="2nk-dk-bTe" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="38" id="zuo-fM-ypI"/>
            </constraints>
            <point key="canvasLocation" x="33.5" y="54.5"/>
        </view>
        <view contentMode="scaleToFill" id="hO8-Di-aRI">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ie9-ja-ZmV">
                    <rect key="frame" x="10" y="56" width="356" height="565"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="popoverBg" translatesAutoresizingMaskIntoConstraints="NO" id="KSa-7I-lja">
                            <rect key="frame" x="0.0" y="0.0" width="356" height="565"/>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="There are no notifications." textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ibm-JM-Sg7">
                            <rect key="frame" x="87.5" y="273.5" width="182.5" height="19"/>
                            <fontDescription key="fontDescription" name="ProximaNova-Regular" family="Proxima Nova" pointSize="16"/>
                            <color key="textColor" red="0.30588235289999999" green="0.30588235289999999" blue="0.30588235289999999" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="44" sectionHeaderHeight="1" sectionFooterHeight="1" translatesAutoresizingMaskIntoConstraints="NO" id="tvR-wa-9ip">
                            <rect key="frame" x="0.0" y="8" width="356" height="557"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <connections>
                                <outlet property="dataSource" destination="-1" id="VQ9-SY-Wh0"/>
                                <outlet property="delegate" destination="-1" id="ESL-Ci-tqr"/>
                            </connections>
                        </tableView>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="tvR-wa-9ip" firstAttribute="top" secondItem="Ie9-ja-ZmV" secondAttribute="top" constant="8" id="EVj-mt-zck"/>
                        <constraint firstAttribute="bottom" secondItem="tvR-wa-9ip" secondAttribute="bottom" id="S1h-ee-MTb"/>
                        <constraint firstItem="KSa-7I-lja" firstAttribute="leading" secondItem="Ie9-ja-ZmV" secondAttribute="leading" id="SSz-0J-5MQ"/>
                        <constraint firstItem="Ibm-JM-Sg7" firstAttribute="centerX" secondItem="Ie9-ja-ZmV" secondAttribute="centerX" id="c9e-Aa-Mgf"/>
                        <constraint firstAttribute="trailing" secondItem="tvR-wa-9ip" secondAttribute="trailing" id="ftK-zI-Gdx"/>
                        <constraint firstItem="Ibm-JM-Sg7" firstAttribute="centerY" secondItem="Ie9-ja-ZmV" secondAttribute="centerY" id="jWu-Te-VEn"/>
                        <constraint firstItem="KSa-7I-lja" firstAttribute="top" secondItem="Ie9-ja-ZmV" secondAttribute="top" id="lvN-cd-SZc"/>
                        <constraint firstAttribute="trailing" secondItem="KSa-7I-lja" secondAttribute="trailing" id="qfY-XW-Jhf"/>
                        <constraint firstAttribute="bottom" secondItem="KSa-7I-lja" secondAttribute="bottom" id="shP-fS-4mV"/>
                        <constraint firstItem="tvR-wa-9ip" firstAttribute="leading" secondItem="Ie9-ja-ZmV" secondAttribute="leading" id="vqm-QJ-3jc"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="9WW-gf-c1a">
                    <rect key="frame" x="331" y="21" width="40" height="40"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="40" id="ZYu-Kp-GLz"/>
                        <constraint firstAttribute="width" secondItem="9WW-gf-c1a" secondAttribute="height" multiplier="1:1" id="fcs-Eu-ccp"/>
                    </constraints>
                    <state key="normal" image="activeBell"/>
                    <connections>
                        <action selector="closeNotificationView" destination="-1" eventType="touchUpInside" id="1zt-ri-Xdn"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.61928407490000004" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="Ie9-ja-ZmV" secondAttribute="bottom" constant="46" id="20D-q6-FsS"/>
                <constraint firstAttribute="trailing" secondItem="Ie9-ja-ZmV" secondAttribute="trailing" constant="9" id="6lh-88-tfc"/>
                <constraint firstAttribute="trailing" secondItem="9WW-gf-c1a" secondAttribute="trailing" constant="4" id="KWa-yV-ORZ"/>
                <constraint firstItem="9WW-gf-c1a" firstAttribute="top" secondItem="hO8-Di-aRI" secondAttribute="top" constant="21" id="V7q-Il-zQs"/>
                <constraint firstItem="Ie9-ja-ZmV" firstAttribute="leading" secondItem="hO8-Di-aRI" secondAttribute="leading" constant="10" id="lol-jw-psx"/>
                <constraint firstItem="Ie9-ja-ZmV" firstAttribute="top" secondItem="hO8-Di-aRI" secondAttribute="top" constant="56" id="yc8-IV-jmg"/>
            </constraints>
            <nil key="simulatedStatusBarMetrics"/>
            <point key="canvasLocation" x="41" y="850"/>
        </view>
        <view contentMode="scaleToFill" id="ZU4-AF-d7L">
            <rect key="frame" x="0.0" y="0.0" width="375" height="56"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <searchBar contentMode="redraw" searchBarStyle="minimal" translatesAutoresizingMaskIntoConstraints="NO" id="kHD-qu-XvI">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="56"/>
                    <textInputTraits key="textInputTraits"/>
                    <connections>
                        <outlet property="delegate" destination="-1" id="Bcd-8P-eQM"/>
                    </connections>
                </searchBar>
            </subviews>
            <constraints>
                <constraint firstItem="kHD-qu-XvI" firstAttribute="leading" secondItem="ZU4-AF-d7L" secondAttribute="leading" id="EXl-hf-kGv"/>
                <constraint firstAttribute="trailing" secondItem="kHD-qu-XvI" secondAttribute="trailing" id="QaQ-c4-Rpn"/>
                <constraint firstItem="kHD-qu-XvI" firstAttribute="top" secondItem="ZU4-AF-d7L" secondAttribute="top" id="ZuA-gs-rEJ"/>
                <constraint firstAttribute="bottom" secondItem="kHD-qu-XvI" secondAttribute="bottom" id="jeZ-ht-Bpi"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="55" y="-407"/>
        </view>
        <view contentMode="scaleToFill" id="0eO-NY-wvE">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="EUk-nJ-M5E">
                    <rect key="frame" x="10" y="56" width="356" height="565"/>
                    <subviews>
                        <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="44" sectionHeaderHeight="1" sectionFooterHeight="1" translatesAutoresizingMaskIntoConstraints="NO" id="oF3-l2-K3y">
                            <rect key="frame" x="8" y="8" width="340" height="505"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <connections>
                                <outlet property="dataSource" destination="-1" id="Lr0-SF-CjV"/>
                                <outlet property="delegate" destination="-1" id="Ms4-nf-n4F"/>
                            </connections>
                        </tableView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="fRA-Fc-rM9">
                            <rect key="frame" x="162" y="525" width="32" height="32"/>
                            <state key="normal" image="shape1"/>
                            <connections>
                                <action selector="closeFilterView" destination="-1" eventType="touchUpInside" id="fLH-oT-sfa"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="oF3-l2-K3y" firstAttribute="leading" secondItem="EUk-nJ-M5E" secondAttribute="leading" constant="8" id="KcW-wh-oFN"/>
                        <constraint firstAttribute="trailing" secondItem="oF3-l2-K3y" secondAttribute="trailing" constant="8" id="Qr2-Kr-WaK"/>
                        <constraint firstItem="oF3-l2-K3y" firstAttribute="top" secondItem="EUk-nJ-M5E" secondAttribute="top" constant="8" id="RWN-07-xtu"/>
                        <constraint firstItem="fRA-Fc-rM9" firstAttribute="centerX" secondItem="oF3-l2-K3y" secondAttribute="centerX" id="SfV-ym-7Dm"/>
                        <constraint firstItem="fRA-Fc-rM9" firstAttribute="top" secondItem="oF3-l2-K3y" secondAttribute="bottom" constant="12" id="Ubq-qG-KLE"/>
                        <constraint firstAttribute="bottom" secondItem="fRA-Fc-rM9" secondAttribute="bottom" constant="8" id="zoT-FA-9gh"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.61928407490000004" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="EUk-nJ-M5E" firstAttribute="leading" secondItem="0eO-NY-wvE" secondAttribute="leading" constant="10" id="ILB-GU-88T"/>
                <constraint firstAttribute="trailing" secondItem="EUk-nJ-M5E" secondAttribute="trailing" constant="9" id="Sgu-XX-q3o"/>
                <constraint firstAttribute="bottom" secondItem="EUk-nJ-M5E" secondAttribute="bottom" constant="46" id="jno-WP-f2x"/>
                <constraint firstItem="EUk-nJ-M5E" firstAttribute="top" secondItem="0eO-NY-wvE" secondAttribute="top" constant="56" id="zGh-Pv-SsZ"/>
            </constraints>
            <nil key="simulatedStatusBarMetrics"/>
            <point key="canvasLocation" x="472.5" y="849.5"/>
        </view>
        <view contentMode="scaleToFill" id="xli-Gh-Vu7">
            <rect key="frame" x="0.0" y="0.0" width="375" height="60"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="eHi-zK-PRb">
                    <rect key="frame" x="8" y="8" width="359" height="44"/>
                    <color key="backgroundColor" red="0.0109672565" green="0.64927989239999995" blue="0.94856554270000004" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <fontDescription key="fontDescription" name="ProximaNova-Semibold" family="Proxima Nova" pointSize="16"/>
                    <state key="normal" title="Submit">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="submitButtonAction" destination="-1" eventType="touchUpInside" id="ixz-wc-8L2"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="eHi-zK-PRb" secondAttribute="trailing" constant="8" id="CWW-D3-lmx"/>
                <constraint firstAttribute="bottom" secondItem="eHi-zK-PRb" secondAttribute="bottom" constant="8" id="Kg7-Gd-rbs"/>
                <constraint firstItem="eHi-zK-PRb" firstAttribute="top" secondItem="xli-Gh-Vu7" secondAttribute="top" constant="8" id="eCo-0A-GLH"/>
                <constraint firstItem="eHi-zK-PRb" firstAttribute="leading" secondItem="xli-Gh-Vu7" secondAttribute="leading" constant="8" id="ppT-i3-R4A"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="55" y="-512"/>
        </view>
    </objects>
    <resources>
        <image name="activeBell" width="18" height="21"/>
        <image name="plus" width="58" height="58"/>
        <image name="popoverBg" width="355" height="566"/>
        <image name="shape1" width="32" height="32"/>
    </resources>
</document>
